/*
Theme Name: Fraym
Theme URI: http://fraym.io
Version: 1.0
Description: A custom theme for Fraym
Author: The Snowberry Team
Author URI: https://snowberrymedia.com
template: bb-theme
*/


/* Custom CSS Not reflected due to indifferent bugs  */ 
/* GENERIC BUTTON */

.btn { 
  line-height: 1;
  margin: 0;
  padding: 0;
  cursor: pointer;
  display: inline-block;
  letter-spacing: 1px;
  color: #0d78be;
  border-radius: 2px;
  text-align: center;
  text-decoration: none;
  vertical-align: middle;
  transition: background-color .5s;
  -webkit-transition: background-color .5s;
}
.btn a{border-radius: 2px;}


/* BUTTON TYPE */
.btn-primary,
.btn-primary a{color:#fff !important;background-color:#f7941d;}
.btn-primary:hover{color:#fff;background-color:#0b333f;}
.btn-secondary {color:#fff;background-color: #153658;}
.btn-secondary:hover {background-color: #0f5dc6;}

.fl-page-bar .text-right .fl-page-bar-nav {
	margin-right:1px;
}

.fl-page .uabb-hotspot-tooltip-content {
	background: #fff !important;
	border: 1px solid;
}
.fl-page .uabb-hotspot-tooltip-content:after {
	border-top-color: #fff !important;
}

#menu-header-nav a em,
#menu-header-nav-1 a em {
	color: inherit !Important;
}

#case-carousel .uabb-post-heading {
	min-height: 62px;
}

#newsletter-modal-overlay .fl-builder-module-template {
	padding: 0;
}

#newsletter-modal-overlay h4 {
	font-size: 28px;
	text-align: center;
	color: #ffffff;
}

#newsletter-modal-overlay .fl-builder-content a.fl-button,
#newsletter-modal-overlay .fl-builder-content a.fl-button:visited,
#newsletter-modal-overlay .fl-builder-content a.fl-button *,
#newsletter-modal-overlay .fl-builder-content a.fl-button:visited * {
	color: #fff;
}

#logo-carousel .uabb-image-carousel {
	padding: 30px 100px;
}


/* Start Media Queries */
@media (min-width: 992px) {
    #menu-header-nav-1{margin-top:45px}
    #menu-header-nav-1 a{padding-bottom:5px}
}

@media (max-width: 767px) {
    #home-banner .fl-row-content-wrap{padding-top:40px;padding-bottom:40px}
	.fl-page-nav-toggle-icon.fl-page-nav-toggle-visible-mobile.fl-page-nav-right .fl-page-header-row .fl-page-header-logo {
		padding-bottom: 15px !important;
	}
	.fl-page-nav .navbar-toggle i {
		color: #333;
	}
	.fl-page-header-primary .fl-logo-img {
		max-height: 60px;
	}
	
	#logo-carousel .uabb-image-carousel-item {
		padding: 20px;
	}
	
	

/* End Media Queries */
}

/* Begin Commercial Page edits - 04/12/2020 */


#commercial-application-slider .fl-content-slider .fl-slide-text * {
	color: #808080;
    font-family: "Montserrat", sans-serif;
    font-size: 16px;
    font-weight: 200;
    line-height: 1.6;
}

#commercial-application-slider .fl-content-slider .fl-slide-content-wrap {
    width: 100%;
}

#commercial-application-slider .fl-module-content.fl-node-content {
    margin: 0!important;
}

/* Slider dots */
#commercial-application-slider .bx-pager.bx-default-pager {
	text-align: left;
}

#commercial-two-column-slider .fl-row-content-wrap {
	padding: 0;
}


/*

#commercial-two-column-slider .fl-col-has-cols .fl-col:first-child .fl-col-content,
#commercial-two-column-slider .fl-col:first-child .fl-col-content,
#commercial-two-column-slider .fl-col-group .fl-col:first-child .fl-col-content {
	padding: 2rem
}

@media screen and (min-width: 1140px) {
	#commercial-two-column-slider .fl-col:first-child .fl-col-content {
    	padding: 2rem 2rem 2rem calc( 100% - 1100px / 2 );
	}
}

*/


/*
.commercial-page-testimonials .pp-testimonials {
	background-image: url(https://unsplash.it/300);
    background-repeat: no-repeat;
    background-position: center;
}
*/

#use-case-slider .title {
	color: #8fcd2d;
}

#use-case-slider .slick-dots {
	list-style-type: none;
	text-align: left;
}

#use-case-slider .slick-dots li button {
	background: #fff;
    border: 2px solid #94d931;
    height: 16px;
    width: 16px;
    border-radius: 50%;
}

#use-case-slider .slick-dots li button:before {
	color: transparent;
}


#use-case-slider .slick-dots li.slick-active button {
	background: #8fcd2d;
}

.FRAYM-video-player .mejs-overlay-button {
	 background: url(https://fraym.io/wp-content/uploads/2020/04/play-button.png) no-repeat;
    background-position: 0 0;
    background-size: contain;
}


.mejs-overlay:hover>.mejs-overlay-button {
	background-position: 0 0;
}
/* End Commercial Page edits - 04/12/2020 */

/* START: Ensuring Page Builder Form reCaptcha boxes are well integrated within the forms | Vitamin Software 2020-10-13 */
.fl-grecaptcha {
	text-align: center !important;
	margin-top: 15px !important;
	margin-bottom: 15px !important;
}

.fl-grecaptcha > div {
	margin: 0 auto !important;
}
/* END: Ensuring Page Builder Form reCaptcha boxes are well integrated within the forms | Vitamin Software 2020-10-13 */
